body{
    background-color: darkgrey;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}

.wrapper{
    border: 5px dashed red;
    max-inline-size: 5000px;
    margin-inline: auto;
}

.two-column-layout{
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    
}

.img-center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.text-center{
    text-align: center;
}

img{
    display: block;
    max-inline-size: 100%;
}

h1{
    color: darkred;
    background-color: darkgreen;
    text-align: center;
}

p{
    margin: 10px;
    padding: 10px;
    border: groove green 5px;
    background-color: red;
    text-align: center;
}

ul{
    margin: 20px;
    padding-block: 10px;
    border: solid black 5px;
    background-color: orange;
    font-size: 25px;
    text-align: start;
}

h2{
    color: darkgreen;
    text-align: center;
}